2017-12-20 19:57:05 UTC
15.6 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:1160f4abea84cbe2f316db6306839d2704f09a04af763ee493dd92cb066c0865 - 12.21% (1.9 MB)
[#001] sha256:a78c1a84a9032f57469debca84b94aca0d52dc68fc9c21c0a6f9a4115f2adacc - 2.15% (343 KB)
[#002] sha256:575e91451eafd9a3f961922301e67fee3daf3abd1ce88aa330f36033765a99e1 - 85.64% (13.3 MB)
[#003] sha256:4f1efec35722dd42d34aabce9b7ce683c990510b60fd43ba6ee2e588eed71082 - 0.0% (338 Bytes)
/bin/sh -c #(nop) ADD file:cb381165dec3689cf77e902c07ea78ca4da6bce4f5ac1909eebd40dba3273bfe in /
2017-12-01 18:46:26 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2017-12-01 22:19:59 UTC/bin/sh -c apk --no-cache add ca-certificates
2017-12-20 19:57:03 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; apk add --no-cache --virtual .fetch-deps libressl; wget -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.5.0-rc3/traefik_linux-$arch"; apk del .fetch-deps; chmod +x /usr/local/bin/traefik
2017-12-20 19:57:04 UTC/bin/sh -c #(nop) COPY file:41f5bd1ea0a61e819b7d8c5489c305d4f2798046917dd6b6695318f555981727 in /
2017-12-20 19:57:04 UTC/bin/sh -c #(nop) EXPOSE 80/tcp
2017-12-20 19:57:04 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2017-12-20 19:57:05 UTC/bin/sh -c #(nop) CMD ["traefik"]
2017-12-20 19:57:05 UTC/bin/sh -c #(nop) LABEL org.label-schema.vendor=Containous org.label-schema.url=https://traefik.io org.label-schema.name=Traefik org.label-schema.description=A modern reverse-proxy org.label-schema.version=v1.5.0-rc3 org.label-schema.docker.schema-version=1.0
2017-12-21 00:48:37 UTC
14.7 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:0864efeeb5cb8dca4eb53e5d6fd38486daee80fa326fe36d1ad254f8fa6bb310 - 12.75% (1.87 MB)
[#001] sha256:3cda69762aee1588fa82aeabf1af6d6ad24f737cce1451fab2e0199849b1e12e - 0.0% (170 Bytes)
[#002] sha256:25a327851d323fa2321bd95a42227f24138450e43ea70af9570970baf49ae6ba - 2.28% (344 KB)
[#003] sha256:48bb30d1185044a7dd9568a5a68ab59e1434d537d36bed35fd5bf2cd284aaebf - 84.97% (12.5 MB)
[#004] sha256:85fd5b590d3bffa5c586f76522f12ebbfafa2d937c60c9177726dfd2e0f72b7a - 0.0% (342 Bytes)
/bin/sh -c #(nop) ADD file:009348222efb3c4ca2e53c387fb34c488679ca07db39525a6c5cc214e46abffd in /
2017-10-25 23:28:36 UTC/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime
2017-10-25 23:28:36 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2017-11-15 00:48:35 UTC/bin/sh -c apk --no-cache add ca-certificates
2017-12-21 00:48:36 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; apk add --no-cache --virtual .fetch-deps libressl; wget -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.5.0-rc3/traefik_linux-$arch"; apk del .fetch-deps; chmod +x /usr/local/bin/traefik
2017-12-21 00:48:37 UTC/bin/sh -c #(nop) COPY file:41f5bd1ea0a61e819b7d8c5489c305d4f2798046917dd6b6695318f555981727 in /
2017-12-21 00:48:37 UTC/bin/sh -c #(nop) EXPOSE 80/tcp
2017-12-21 00:48:37 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2017-12-21 00:48:37 UTC/bin/sh -c #(nop) CMD ["traefik"]
2017-12-21 00:48:37 UTC/bin/sh -c #(nop) LABEL org.label-schema.vendor=Containous org.label-schema.url=https://traefik.io org.label-schema.name=Traefik org.label-schema.description=A modern reverse-proxy org.label-schema.version=v1.5.0-rc3 org.label-schema.docker.schema-version=1.0
2017-12-21 05:55:21 UTC
14.3 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:bb473f0ebc12fde1bd45c1bd3c46f2d3aab367b1b7739464771455b9972f7894 - 12.73% (1.83 MB)
[#001] sha256:75ff6b7ff3a208b8399e701e7ea1b7edbdc654c8c60d33c6f09a7803e2dda776 - 0.0% (176 Bytes)
[#002] sha256:1fcc5af9467e49f936c4812ee156fc62e6efaa954ca3165d15b03ae39805932f - 2.34% (343 KB)
[#003] sha256:bbe8e96fb71f0d5e80e5a08eef6948ccf94c99b46494e72b5026660393705dcb - 84.93% (12.2 MB)
[#004] sha256:fe5d7eb26f387d952a6bb1294f4a8aa31ca3bf3885c547c4d058180c1eee0b5f - 0.0% (341 Bytes)
/bin/sh -c #(nop) ADD file:45b5d3b8d5490ba7edfca2cf6f54cdcf49c772b0b3a2302ce69a7af061007aa4 in /
2017-10-25 23:28:59 UTC/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime
2017-10-25 23:28:59 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2017-11-15 05:55:26 UTC/bin/sh -c apk --no-cache add ca-certificates
2017-12-21 05:55:18 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; apk add --no-cache --virtual .fetch-deps libressl; wget -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.5.0-rc3/traefik_linux-$arch"; apk del .fetch-deps; chmod +x /usr/local/bin/traefik
2017-12-21 05:55:19 UTC/bin/sh -c #(nop) COPY file:41f5bd1ea0a61e819b7d8c5489c305d4f2798046917dd6b6695318f555981727 in /
2017-12-21 05:55:19 UTC/bin/sh -c #(nop) EXPOSE 80/tcp
2017-12-21 05:55:20 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2017-12-21 05:55:20 UTC/bin/sh -c #(nop) CMD ["traefik"]
2017-12-21 05:55:21 UTC/bin/sh -c #(nop) LABEL org.label-schema.vendor=Containous org.label-schema.url=https://traefik.io org.label-schema.name=Traefik org.label-schema.description=A modern reverse-proxy org.label-schema.version=v1.5.0-rc3 org.label-schema.docker.schema-version=1.0
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.